Package Details: lib32-lua 5.3.3-1

Git Clone URL: (read-only)
Package Base: lib32-lua
Description: A powerful light-weight programming language designed for extending applications
Upstream URL:
Licenses: MIT
Submitter: KillaB
Maintainer: ducakar
Last Packager: ducakar
Votes: 19
Popularity: 0.001173
First Submitted: 2010-03-24 23:53
Last Updated: 2016-09-20 19:19

Dependencies (2)

Required by (5)

Sources (3)

Latest Comments

ducakar commented on 2015-03-21 19:45

I'll update to 5.3.x when comes to official repos.

Spyhawk commented on 2015-03-21 11:18

And Lua 5.2.4 has been released on 07 Mar 2015.

Spyhawk commented on 2015-01-12 22:26

Lua 5.3.0 has been released on January 12th.

The_Loko commented on 2014-11-09 22:34

Should gcc-multilib be added as dependency?

Spyhawk commented on 2013-12-26 10:28

lua 5.2.3 has been released on December 16th.

Spyhawk commented on 2013-04-12 12:29

lua 5.2.2 has been released on March 27th.

ducakar commented on 2013-03-06 12:51

32-bit lua and luac are now installed as lua32 and luac32.

Xavion commented on 2013-03-04 20:55

It's just that recent Git versions of VLC require a 32-bit Lua compiler. You could avoid the conflict by renaming it to something like 'luac32'. If that's not possible, is there any other way to get a 32-bit 'luac'?

ducakar commented on 2013-03-04 01:31

@Xavion: Because it would conflict with luac from x86_64 lua package. That's why library tools, headers, etc. are not installed for lib32-*.

Xavion commented on 2013-03-04 00:16

Why doesn't this package contain the Lua compiler (luac)? The 'lua' package in [extra] has "/usr/bin/luac" but yours doesn't.

All comments